The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

OpenSSL version mismatch. Built against 90703f, you have 90800f

Discussion in 'General Discussion' started by lainry, Sep 27, 2005.

  1. lainry

    lainry Registered

    Joined:
    Feb 10, 2005
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Hi!
    After the latest CPanel upgrade I receive the follouing message when trying ssh/sshd
    OpenSSL version mismatch. Built against 90703f, you have 90800f
    Now I don't have sshd any more, since it can't start, and my cron jobs using ssh continue sending me email with that message.
    I'm trying to upgrade openssl using WHM but everything I try says "openssl is up to date"
    Same is concerning openssh upgrades.
    I'm running Freebsd on my server and I can't get local shell, since the server is beyond the ocean, also, I can't find a way to remove openssl and re-install it again and even can'f find a way to set FORCE_PKG_REGISTER environment variable to overwrite existing installation.
    How can I solve my problem, this is a very urgent case, any help is appreciated!
    Thanks in advance.
     
Loading...

Share This Page